Zyxel Marketplace Selling Models Matrix

Zyxel_Stanley
Zyxel_Stanley Posts: 814  Zyxel Employee
edited April 14 in Service & License

Zyxel Marketplace Selling Models Matrix




  1. Minimum firmware version 4.60 is required.
  2. Minimum firmware version 4.32 is required.
Last Updated: FEB 2021
License availability subject to latest pricing policy.
Sign In to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click on this button!

Community News